﻿@import url("base.css");
body {
	font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;
	color:#333;
	font-size:12px;
	overflow-x:hidden;
}
input,select {
	font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;
	font-size:12px;
	color:#333;
}
textarea {
	font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;
	font-size:12px;
	color:#333;
}
a:link,a:visited,a:active {color:#333;text-decoration:none;}
a:hover {color:#002b64;text-decoration:none;}
a {outline:none;-moz-outline:none;blr:expression(this.onFocus=this.blur());}
.al:hover {text-decoration:underline;}
.als a:hover {text-decoration:underline;}
.a1:link,.a1:visited,.a1:active {color:#002b64;text-decoration:none;}
.a1:hover {color:#002b64;text-decoration:underline;}

/*===================================================================================*/

#main {}
#header_blk {height:91px;background:url(../images/header_bgs.jpg) repeat-x;}
#header {
	position:relative;
	z-index:1;
	margin:0px auto;
	width:980px;
	height:91px;
	background:url(../images/header_bgs.jpg) repeat-x;
}
#logo {position:absolute;top:0px;left:0px;}
#header_a1 {
	position:absolute;
	top:12px;
	right:0px;
	display:block;
	padding-left:20px;
	font-size:12px;
	background:url(../images/header_a1_bg.jpg) no-repeat 0px 2px;
}
#header_tel {
	position:absolute;
	top:45px;
	right:0px;
	display:block;
	padding-left:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	background:url(../images/header_tel.jpg) no-repeat 0px 2px;
}
#search {
	position:absolute;
	top:7px;
	right:0px;
	width:213px;
	height:25px;
	background:url(../images/search_bg.jpg) no-repeat;
}
#search_key {
	position:absolute;
	top:0px;
	left:16px;
	width:156px;
	height:25px;
	color:#333;
	font-size:12px;
	line-height:25px\9;
	border:none;
	background:none;
}
#search_button {
	position:absolute;
	top:6px;
	right:14px;
	display:block;
	width:14px;
	height:15px;
	cursor:pointer;
}
#nav_blk {
	width:100%;
	height:39px;
	background:#3281ff;
}
#nav {
	position:relative;
	z-index:99;
	margin:0px auto;
	width:980px;
	height:39px;
	background:#3281ff;
}
#nav2 {}
.nav_lis {
	float:left;
	width:125px;
	height:39px;
	border-right:1px solid #ccc;
}
.nav_li1:hover .nav_menu {display:block;}
.nav_li1:hover a.nav_out {color:#d2e5ff;background:#000;}
.nav_li2 {position:relative;}
.nav_li2:hover p {display:block;}
.nav_li2:hover a.nav_out {color:#d2e5ff;background:#000;}
.nav_out,.nav_over {
	display:block;
	width:125px;
	height:39px;
	font-size:14px;
	line-height:39px;
	text-align:center;
}
.nav_out:link,.nav_out:visited,.nav_out:active {color:#d2e5ff;}
.nav_out:hover {color:#d2e5ff;background:#000;}
.nav_over:link,.nav_over:visited,.nav_over:active,.nav_over:hover {color:#333;background:url(../images/nav_over.jpg) repeat-x;}
.nav_menu {
	position:absolute;
	top:39px;
	left:0px;
	display:none;
	width:978px;
	font-size:14px;
	border:1px solid #ccc;
	border-top:none;
	background:url(../images/nav_menu_linebg.jpg) repeat-y #f8f8f8;
}
.nav_menu_class {float:left;width:227px;background:#eeeff1;}
.nav_menu_class li {border-top:1px solid #fff;}
.nav_menu_class li:last-child a {border-bottom:none;}
.nav_menu_class li.nav_menu_class_cur {width:228px;background:#f8f8f8;}
.nav_menu_class li a {display:block;padding:9px 10px 10px 28px;border-bottom:1px solid #dadadc;}
.nav_menu_rbox {float:right;margin-right:20px;padding-bottom:20px;width:700px;}
.nav_menu_rs {display:none;}
.nav_menu_rs h2 {
	padding:25px 0px 10px 0px;
	width:420px;
	color:#000;
	font-size:14px;
	font-weight:normal;
	border-bottom:1px solid #dadadc;
}
.nav_menu_rs ul {float:left;padding-top:6px;width:420px;}
.nav_menu_rs ul li {
	float:left;
	margin-top:10px;
	padding:0px 25px 0px 10px;
	width:175px;
	font-size:12px;
	background:url(../images/ico2.jpg) no-repeat 0px 6px;
}
.nav_menu_rs ul li a {color:#666;}
.nav_menu_rs ul li a:hover {text-decoration:underline;}
.nav_menu_rs p {float:right; margin-top:20px;width:250px;font-size:0px;}
.nav_menu_rs p img {display:none;width:250px;height:170px;}
.nav_li2 p {position:absolute;top:39px;left:0px;display:none;width:220px;background:#eeeff1;}
.nav_li2 p a {display:block;padding:9px 10px 10px 34px;font-size:14px;border-bottom:1px solid #dadadc;}
.nav_li2 p a:hover {background:#f8f8f8;}
#banner {
	position:relative;
	z-index:1;
	width:100%;
	min-width:980px;
	height:420px;
	overflow:hidden;
}
#banner_ul {
	position:absolute;
	top:0px;
	left:50%;
	z-index:1;
	margin-left:-960px;
	width:1920px;
	height:420px;
	overflow:hidden;
}
#banner_ul li {
	width:1920px;
	height:420px;
	text-align:center;
	font-size:0px;
}
#banner_button {
	position:absolute;
	bottom:20px;
	left:0px;
	z-index:2;
	width:100%;
	hegiht:12px;
	font-size:0px;
	text-align:center;
}
#banner_button a {
	display:inline-block;
	margin:0px 4px;
	width:8px;
	height:8px;
	text-indent:100px;
	border-radius:6px;
	border:2px solid #a6bac7;
	background:#a6bac7;
	overflow:hidden;
}
#banner_button a.activeSlide {background:#0d4f8b;}
#banner_button a:hover{background:#0d4f8b;}
#banners {width:100%;min-width:980px;font-size:0px;text-align:center;background:#144387;}
#content {margin:20px auto 0px auto;width:980px;}
#left {float:left;width:210px;}
#right {float:right;width:740px;}
#footer_blk {
	margin-top:30px;
	width:100%;
	min-width:980px;
	min-height:120px;
	font-size:12px;
	border-top:1px solid #ccc;
	background:#e9e9eb;
}
#footer {
	position:relative;
	margin:0px auto;
	padding:0px 120px 20px 00px;
	width:860px;
	color:#888;
	line-height:1.8;
	background:#e9e9eb;
}
#footer a {color:#888;}
#footer a:hover {color:#333;}
#footer_nav {padding:20px 0px 10px 0px;}
#footer_nav a {color:#333;}
#footer_nav a:hover {text-decoration:underline;}
#footer_nav span {padding:0px 20px;}
#footer_tdc {position:absolute;top:10px;right:0px;width:80px;text-align:center;}
#footer_tdc img {width:80px;height:80px;}
#footer_links {margin:0px auto;padding:0px 120px 10px 0px;width:860px;line-height:1.8;}
#footer_links span {padding:0px 3px;}

/*===================================================================================*/

#icontent {margin:0px auto;width:980px;overflow:hidden;}
#isolution_title {padding:25px 0px 10px 0px;font-size:20px;font-weight:normal;}
#isolution {width:1000px;}
#isolution a {display:block;float:left;margin-right:20px;width:180px;font-size:0px;}
#isolution a img {width:180px; height:128px;}
#isolution a strong {display:block;padding:10px 0px 8px 0px;font-size:14px;font-weight:normal;border-bottom:2px solid #ccc;}


#inews_box {position:relative;margin-top:28px;}
.inews {float:left;margin-right:22px;width:315px;}
.inews p {font-size:0px;}
.inews p img {width:315px; height:120px;}
.inews div {position:relative;margin-top:10px;height:30px;font-size:14px;}
.inews div span {margin-left:5px; font-size:12px;}
.inews div a {position:absolute;top:1px;right:0px;	font-size:12px;}
.inews ul li {position:relative;height:29px;font-size:12px;line-height:29px;border-bottom:1px dotted #ddd;}
.inews ul li h2 {width:230px;font-size:12px;font-weight:normal;}
.inews ul li span {position:absolute;top:0px;right:0px;}
.inews ul li a:hover {text-decoration:underline;}


.ititle {position:relative;height:37px;font-size:14px;font-weight:normal;line-height:26px;background:url(../images/ititle_bg.jpg) no-repeat left bottom;}
#iabout_box {position:absolute;top:0px;right:0px;width:300px;}
#iabout {position:relative;margin-top:10px;height:80px;overflow:hidden;}
#iabout_image {position:absolute;top:3px;left:0px;width:80px;height:72px;}
#iabout_content {
	position:absolute;
	top:0px;
	right:0px;
	width:210px;
	height:80px;
	font-size:12px;
	line-height:20px;
	overflow:hidden;
}
#icontact {
	margin-top:12px;
	height:140px;
	font-size:12px;
	line-height:20px;
	overflow:hidden;
}

/*===================================================================================*/

.left_title {
	padding-left:15px;
	height:48px;
	color:#fff;
	font-size:14px;
	line-height:52px;
	background:url(../images/left_title_bg.jpg) no-repeat;
	overflow:hidden;
}
.left_menu {margin-bottom:30px;}
.left_menu li {padding-bottom:2px;background:url(../images/left_menu_line.jpg) repeat-x left bottom #2b2b2b;}
.left_menu_over,.left_menu_out {display:block;padding:12px 10px 13px 15px;}
.left_menu_out:link,.left_menu_out:visited,.left_menu_out:active {color:#f6f6f6;}
.left_menu_out:hover {color:#ffde00;}
.left_menu_over:link,.left_menu_over:visited,.left_menu_over:active,.left_menu_over:hover {color:#ffde00;}
.left_menu dd {padding:0px 10px 12px 30px;background:url(../images/ico3.jpg) no-repeat 16px 6px;}
.left_menu dd a {color:#f6f6f6;}
.left_menu dd a:hover {color:#ffde00;}
.left_contact {
	padding:8px 0px 0px 0px;
	line-height:1.8;
}

/*===================================================================================*/

.nodata {
	padding:150px 0px;
	color:#bbb;
	font-size:20px;
	text-align:center;
}
#title {background:url(../images/title_bgs.jpg) repeat-x;}
#title p {
	margin:0px auto;
	width:980px;
	height:37px;
	color:#555;
	line-height:37px;
	background:url(../images/title_bgs.jpg) repeat-x;
	overflow:hidden;
}
#title a {color:#555;}
#title a:hover {text-decoration:underline;}
#title span {}
#title strong {
	position:absolute;
	top:10px;
	left:0px;
	color:#ff0000;
	font-size:14px;
	line-height:normal;
}
.titles {
	height:48px;
	font-size:16px;
	font-weight:normal;
	line-height:40px;
	background:url(../images/titles_bg.jpg) no-repeat left bottom;
}
#showtext {
	margin:0px auto;
	padding-top:15px;
	width:740px;
	overflow:hidden;
}
.showtexts {
	margin:0px auto;
	padding-top:15px;
	width:740px;
	overflow:hidden;
}
.input_text {
	padding:0px 6px;
	width:250px;
	height:30px;
	line-height:30px\9;
	border:1px solid #ddd;
}
.input_area {
	padding:6px;
	line-height:20px;
	border:1px solid #ddd;
	overflow-y:auto;
}
.input_select {
	padding:0px 0px 0px 6px;
	height:30px;
	border:1px solid #ddd;
}
.button {
	width:150px;
	height:40px;
	color:#fff;
	font-size:16px;
	border:none;
	background:#333;
	cursor:pointer;
}
.button:hover {background:#ff0000;}


.editorc {line-height:1.8;}
.editorc p {margin-bottom:15px;}
.editorc p:last-child {margin-bottom:0px;}
.editorc a {text-decoration:underline;}
.editorc ul {margin-left:35px;}
.editorc ul li {list-style-type:disc;}
.editorc ol {margin-left:35px;}
.editorc ol li {list-style-type:decimal;}

.editorc2 {line-height:1.8;}
.editorc2 img {vertical-align:top;}
.editorc2 a {text-decoration:underline;}
.editorc2 ul {margin-left:35px;}
.editorc2 ul li {list-style-type:disc;}
.editorc2 ol {margin-left:35px;}
.editorc2 ol li {list-style-type:decimal;}

.editorc_tbe table {
	margin-bottom:15px;
	border:none;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
}
.editorc_tbe td {
	padding:6px 5px;
	border:none;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.editorc_tbe td table {margin-bottom:0px;}
.editorc_tbe td p {margin:0px;padding:0px;}
.editorc_tbe table.noborder {border:none;}
.editorc_tbe table.noborder table {border:none;}
.editorc_tbe table.noborder td {border:none;padding:0px;}

#prenext {
	position:relative;
	margin:40px auto 0px auto;
	padding:12px 70px 0px 0px;
	height:38px;
	color:#999;
	font-size:12px;
	border-top:1px solid #e5e5e5;
	overflow:hidden;
}
#prenext p {height:20px;}
#prenext a {color:#999;}
#prenext a:hover {color:#333;text-decoration:underline;}
#prenext_back {position:absolute;top:12px;right:0px;}

/*===================================================================================*/
/* 企业图片列表 */

#about_image1_blk {margin:0px auto;width:740px;overflow:hidden;}
#about_image1 {width:760px;}
#about_image1 dl {float:left;margin:20px 20px 0px 0px;width:170px;text-align:center;}
#about_image1 dl dt {font-size:0px;}
#about_image1 dl dt img {padding:4px;width:160px;height:120px;transition:none;border:1px solid #ddd;}
#about_image1 dl dt img:hover {padding:3px;border:2px solid #144387;}
#about_image1 dl dd {padding-top:8px;line-height:1.4;}

#about_image2_blk {margin:0px auto;width:740px;overflow:hidden;}
#about_image2 {width:760px;}
#about_image2 dl {float:left;margin:20px 20px 0px 0px;width:170px;text-align:center;}
#about_image2 dl dt {font-size:0px;}
#about_image2 dl dt img {padding:4px;width:160px;height:213px;transition:none;border:1px solid #ddd;}
#about_image2 dl dt img:hover {padding:3px;border:2px solid #144387;}
#about_image2 dl dd {padding-top:8px;line-height:1.4;}

/*===================================================================================*/
/* 产品列表 */

#products {margin:0 auto; width:710px;}
#products dl {display: inline-block; margin-top: 4%; padding:0 10px; width:48%; text-align:center; vertical-align: top; box-sizing: border-box; border:1px solid #ccc;}
#products dl:nth-child(even) {margin-left: 4%;}
#products dl dt {font-size:0;}
#products dl dt img {width:100%;transition:none;}
#products dl dt h2 {padding:12px 0px 6px 0px;min-height:40px;color:#002b64;font-size:15px;text-align:left;line-height:20px;}
#products dl dd {position:relative; padding-top:10px;height:100px;overflow:hidden;}
#products dl dd  p {height:60px;line-height:20px;overflow:hidden;}
#products dl dd  a {position:absolute;bottom:8px;left:0px;}

#products_show {margin-top:15px;width:738px;border:1px solid #e1e1e1;}
#products_menu {height:36px;background:url(../images/products_menu_bgs.jpg) repeat-x;overflow:hidden;}
#products_menu li {
	float:left;
	width:120px;
	height:36px;
	font-size:14px;
	line-height:36px;
	text-align:center;
	border-right:1px solid #e1e1e1;
	cursor:pointer;
}
#products_menu li.products_menu_cur {color:#002b64;background:#fff;}
.products_title {
	padding-left:30px;
	height:32px;
	color:#002b64;
	font-size:14px;
	line-height:30px;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	background:url(../images/products_title_icon.jpg) no-repeat 15px center #fafafa;
}
.products_content {
	margin:0px auto;
	padding:12px 0px 20px 0px;
	width:710px;
	overflow:hidden;
}
#products_related_box {position:relative;margin:0px auto;width:738px;}
#products_related {margin:20px auto;width:658px;overflow:hidden;}
#products_related div {float:left;}
#products_related dl {float:left;margin-right:14px;width:210px;text-align:center;}
#products_related dl dt {font-size:0px;}
#products_related dl dt img {width:210px;height:143px;transition:none;}
#products_related dl dt h2 {padding-bottom:10px;min-height:40px;color:#002b64;font-size:15px;text-align:left;line-height:20px;}
#products_related dl dd {position:relative;padding-top:10px;height:100px;overflow:hidden;}
#products_related dl dd  p {height:60px;line-height:20px;overflow:hidden;}
#products_related dl dd  a {position:absolute;bottom:8px;left:0px;}
.products_related_button {position:absolute;top:110px;display:block;width:29px;height:30px;cursor:pointer;}
#products_related_left {left:0px;background:url(../images/products_related_arrow.jpg) no-repeat;}
#products_related_right {right:0px;background:url(../images/products_related_arrow.jpg) no-repeat right top;}

/*===================================================================================*/
/* 新闻列表 */

#news_com {
	position:relative;
	margin-top:20px;
	padding-left:225px;
	height:150px;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
}
#news_com h2 {font-size:14px;}
#news_com h2 span {margin-left:8px;font-size:12px;font-weight:normal;}
#news_com p {margin-top:5px;height:76px;line-height:19px;overflow:hidden;}
#news_com_image {
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	padding-top:8px;
	width:207px;
	height:130px;
	text-align:center;
	background:url(../images/news_bg1.jpg) no-repeat;
}
#news_com_image img {width:190px;height:115px;}
#news_com_detail {position:absolute;bottom:20px;right:0px;}

#news {margin:0px auto;width:740px;}
#news li {
	position:relative;
	height:40px;
	line-height:42px;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
}
#news span {float:right;font-size:12px;}
#news span a {margin-right:50px;}
#news_title {
	padding:35px 0px 25px 0px;
	color:#002b64;
	font-size:18px;
	line-height:1.4;
	text-align:center;
	font-weight:normal;
}
#news_info {
	padding-bottom:8px;
	color:#999;
	font-size:12px;
	text-align:center;
	border-bottom:1px dashed #ccc;
}
#news_info span {padding:0px 20px;}
#news_info strong {font-weight:normal;}

/*===================================================================================*/
/* 信息反馈 */

#feedback {padding:10px 0px 0px 0px;}
#feedback td {padding:14px 5px 0px 5px;}
#feedback td span {margin-left:5px;font-family:"宋体";font-size:12px;color:#ff0000;}

/*===================================================================================*/

#win_ts_box {position:fixed;top:50%;left:50%;z-index:9999;display:none;margin:-70px 0px 0px -200px;width:400px;height:140px;color:#fff;font-size:24px;text-align:center;line-height:140px;border-radius:8px;background:url(../images/tbs/black70.png);overflow:hidden;}
#win_ts {}
#win_loading {position:fixed;top:0%;left:0%;z-index:9999;width:100%;height:100%;background:url(../images/loading2.gif) no-repeat center center;}
#win_loading_bg {position:fixed;top:0px;left:0px;z-index:9998;width:100%;height:100%;background:url(../images/tbs/white0.png);}

/*===================================================================================*/
/* 浮动在线客服 */

#qq_online {position:absolute;z-index:99;width:130px;font-family:"宋体";font-size:12px;}
#qq_online_top {position:relative;padding-left:10px;height:26px;line-height:26px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#fff;background:url(../images/qq_style/style0_top.gif) no-repeat;}
#qq_online_top img {position:absolute;top:8px;right:10px;cursor:pointer;}
#qq_online_list {background:url(../images/qq_style/style0_bgs.gif) repeat-y;}
#qq_online_list a {color:#222;}
#qq_online_list a:hover {color:#ff0000;}
#qq_online_list p {position:relative;margin:0px 3px;padding-left:31px;width:93px;height:25px;line-height:26px;border-top:1px solid #fff;border-bottom:1px solid #fff;background:#fff;overflow:hidden;}
#qq_online_list p:hover {border-top:1px solid #A3E7FC;border-bottom:1px solid #A3E7FC;background:#E1F7FD;}
#qq_online_list p img {position:absolute;top:2px;left:5px;width:21px;height:21px;}
#qq_online_bottom {height:42px;font-size:0px;background:url(../images/qq_style/style0_bottom.gif) no-repeat;}

#qq_onlines_top {position:relative;height:32px;line-height:32px;text-align:center;color:#fff;font-weight:bold;}
#qq_onlines_top p {position:absolute;top:40px;width:35px;height:173px;overflow:hidden;cursor:pointer;}
.qq_onlines_small_left strong {left:8px;}
.qq_onlines_small_right strong {left:13px;}
#qq_onlines_top p strong {position:absolute;top:40px;display:block;width:16px;text-align:center;line-height:20px;}
#qq_onlines_box {border:1px solid #e3e3e3;border-top:none;background:#fff;}
#qq_onlines_tel {padding-top:15px;text-align:center;font-size:14px;color:#505050;background:url(../images/qq_style/tel.jpg) no-repeat 15px 12px;}
#qq_onlines_tel strong {display:block;padding:12px 0px 8px 0px;font-family:Arial, Helvetica, sans-serif;font-size:16px;border-bottom:1px dashed #ccc;}
#qq_onlines_list {padding-top:10px;}
#qq_onlines_list a {position:relative;display:block;margin:0px auto 8px auto;padding-left:35px;width:72px;height:25px;line-height:26px;color:#222;border:1px solid #aaccd8;background:url(../images/qq_style/list_bg.jpg) repeat-x;overflow:hidden;}
#qq_onlines_list a:hover {color:#ff0000;}
#qq_onlines_list a img {position:absolute;top:2px;left:7px;width:21px;height:21px;}
#qq_onlines_tdc {padding:8px 0px;font-size:0px;text-align:center;border-top:1px dashed #ccc;}
#qq_onlines_tdc img {width:110px;height:110px;}

.qq_onlines_1 p#qq_onlines_tel strong {color:#e10000;}
.qq_onlines_1 div#qq_onlines_top {border-bottom:8px solid #ff7200; background:#e10000;}
.qq_onlines_1 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style1_small_left.png) no-repeat;}
.qq_onlines_1 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style1_small_right.png) no-repeat;}
.qq_onlines_2 p#qq_onlines_tel strong {color:#555;}
.qq_onlines_2 div#qq_onlines_top {border-bottom:8px solid #5d5d5d; background:#343434;}
.qq_onlines_2 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style2_small_left.png) no-repeat;}
.qq_onlines_2 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style2_small_right.png) no-repeat;}
.qq_onlines_3 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_3 div#qq_onlines_top {border-bottom:8px solid #ddc9ba; background:#df9800;}
.qq_onlines_3 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style3_small_left.png) no-repeat;}
.qq_onlines_3 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style3_small_right.png) no-repeat;}
.qq_onlines_4 p#qq_onlines_tel strong {color:#89a611;}
.qq_onlines_4 div#qq_onlines_top {border-bottom:8px solid #464a4b; background:#adce25;}
.qq_onlines_4 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style4_small_left.png) no-repeat;}
.qq_onlines_4 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style4_small_right.png) no-repeat;}

.qq_onlines_5 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_5 div#qq_onlines_top {border-bottom:8px solid #ff9241; background:#ff6d00;}
.qq_onlines_5 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style5_small_left.png) no-repeat;}
.qq_onlines_5 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style5_small_right.png) no-repeat;}
.qq_onlines_6 p#qq_onlines_tel strong {color:#006083;}
.qq_onlines_6 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#006083;}
.qq_onlines_6 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style6_small_left.png) no-repeat;}
.qq_onlines_6 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style6_small_right.png) no-repeat;}
.qq_onlines_7 p#qq_onlines_tel strong {color:#00a0a8;}
.qq_onlines_7 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#00a0a8;}
.qq_onlines_7 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style7_small_left.png) no-repeat;}
.qq_onlines_7 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style7_small_right.png) no-repeat;}
.qq_onlines_8 p#qq_onlines_tel strong {color:#c9004c;}
.qq_onlines_8 div#qq_onlines_top {border-bottom:8px solid #ebba28; background:#c9004c;}
.qq_onlines_8 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style8_small_left.png) no-repeat;}
.qq_onlines_8 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style8_small_right.png) no-repeat;}

/*===================================================================================*/

#products_page {margin-top:30px;width:100%;}
#news_page {margin-top:30px;width:100%;}
.fypage {height:30px;font-size:12px;text-align:center;overflow:hidden;}
.fypage a {display:inline-block;margin:0px 3px;padding:0px 6px;height:22px;line-height:22px;text-align:center;text-decoration:none;overflow:hidden;}
.fypage a:link,.fypage a:visited,.fypage a:active {color:#666;border:1px solid #ececec;background:#ececec;}
.fypage a:hover {color:#333;border:1px solid #ffde00;background:#ffde00;}
.fypage span {display:inline-block;margin:0px 3px;padding:0px 6px;height:22px;line-height:22px;text-align:center;overflow:hidden;}
.fypage span.fypage_current {color:#333;border:1px solid #ffde00;background:#ffde00;}
.fypage span.fypage_disabled {color:#888;border:1px solid #e5e5e5;background:#f5f5f5;}
.fypage_sl {display:inline-block;margin:0px 3px;padding:0px 6px;height:24px;color:#999;line-height:24px;font-weight:normal;}